﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="Zoning" value="Commercial" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="AllowedTownships" value="city,town,rural" />
  <property name="Condition" value="New" />
  <property name="YOffset" value="-1" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="SleeperVolumeSize" value="8, 3, 9#8, 3, 9#9, 3, 9#25, 4, 20#31, 9, 43" />
  <property name="SleeperVolumeStart" value="17, 1, 34#9, 1, 34#0, 1, 34#0, 1, 14#0, 1, 1" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Badass,1,2,S_-_Group_Zom_Badass_Only,4,5,S_-Group_Generic_Zombie,3,4,S_-_Group_Lab_Worker,10,14,S_-Group_Generic_Zombie,5,6" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,," />
  <property name="SleeperIsLootVolume" value="True,True,True,True,False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="EditorGroups" value="commercial" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False" />
  <property name="DifficultyTier" value="1" />
  <property name="ExcludePOICulling" value="False" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0" />
  <property class="Stats">
    <property name="TotalVertices" value="123989" />
    <property name="TotalTriangles" value="114428" />
    <property class="BlockEntities">
      <property name="Vertices" value="62870" />
      <property name="Triangles" value="76963" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="22018" />
      <property name="Triangles" value="11812" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="216" />
      <property name="Triangles" value="108" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="40" />
      <property name="Triangles" value="20" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="36459" />
      <property name="Triangles" value="21721" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2386" />
      <property name="Triangles" value="3804" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>